no_blocking_suggestions=Gjin blokkearbere ûnderdielen op dizze side
action3_tooltip=Klik om SpyBlock yn/út te skeakeljen.
type_label_script=skript
filter_elemhide_nocriteria=Gjin kritearia spesifisearre om it te ferstoppen elemint te ûntdekken
blockingGroup_title=Blokkearregels tafoegje
whitelisted_tooltip=SpyBlock is ynskeakele mar stiet út foar dizze side.
type_label_stylesheet=stylside
blocked_count_tooltip=?1? fan de ?2?
type_label_font=lettertype
type_label_popup=pop-up finster
filter_regexp_tooltip=Dit filter is of in reguliere ekspresje of te koart om optimalisearre te wurden. Te folle fan dizze filters kinne it sneupjen fertrage.
action0_tooltip=Klik om it kontekst-menu te iepenjen, midden-klik om yn/út te skeakeljen.
whitelisted_page=SpyBlock is útskeakele foar dizze side
remove_group_warning=Wolst do dizze groep echt furt helje?
action1_tooltip=Klik om blokkearbere ûnderdielen te iepenjen/sluten, midden-klik om yn/út te skeakeljen.
type_label_xmlhttprequest=XML fersyk
active_tooltip=SpyBlock is ynskeakele, ?1? filter abonnemint(en) en ?2? oanpaste filter(s) yn gebrûk.
type_label_document=dokumint
type_label_object_subrequest=objekt subfersyk
whitelistGroup_title=Utsûnderingsregels
disabled_tooltip=SpyBlock is útskeakele.
filter_elemhide_duplicate_id=Der kin allinnich ien ID fan it te ferstoppen elemint spesifisearre wurde
type_label_object=objekt
action2_tooltip=Klik om foarkarren te iepenjen, midden-klik om yn/út te skeakeljen.
type_label_subdocument=dielfinster
clearStats_warning=Dit sil alle filterhitstatistiken opnij ynstelle en it tellen fan filterhits útskeakelje. Wolle jo trochgean?
blocked_count_addendum=(ek wytliste: ?1?, ferstoppe: ?2?)
subscription_invalid_location=Dizze lokaasje foar in filterlist is gjin jildige URL of gjin jildige bestânsnamme.
type_label_image=ôfbylding
remove_subscription_warning=Witte jo seker dat jo dit abonnemint fuortsmite wolle?
type_label_other=oars
mobile_menu_enable=SpyBlock: Oan sette
type_label_media=audio/fideo
mobile_menu_disable_site=SpyBlock: Út sette op ?1?
elemhideGroup_title=Elemint ferstopregels
mobile_menu_enable_site=SpyBlock: Oan sette op ?1?
type_label_elemhide=ferstoppe
newGroup_title=Nije filtergroep
default_dialog_title=SpyBlock
notification_antiadblock_title=Hide targeted messages?
notification_antiadblock_message=This site has been known to show targeted messages to SpyBlock users. Do you want SpyBlock to hide targeted messages?
